[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lmd' (#crwlib)

# NewLMDWriter

## Declaration

Source position: _crw_lmd.pas line 207

`function NewLMDWriter(`
`const aFileName: LongString;`
`const aStreamList: LongString = 'Main';`
`const aUserNotes: LongString = '';`
`aSavePeriod: Integer = 1000 * 60 * 10;`
`aSaveCounts: Integer = 1024 * 16;`
`aPriority: TThreadPriority = tpNormal;`
`aSuspended: Boolean = True`
`):TLMDWriter;`